ENVISAT Product Reader API for C |

Functions
Utility Functions
Geopysical Data Access » Single Pixel Access

## Functions

uint | epr_get_data_type_size (EPR_EDataTypeId data_type_id)
| Gets the size in bytes for an element of the given data type.
const char * | epr_data_type_id_to_str (EPR_EDataTypeId data_type_id)
| Gets the 'C' data type string for the given data type.

## Detailed Description

## Function Documentation

## ◆ epr_get_data_type_size()

uint epr_get_data_type_size | ( | EPR_EDataTypeId | data_type_id | ) |

Gets the size in bytes for an element of the given data type.

## ◆ epr_data_type_id_to_str()

const char * epr_data_type_id_to_str | ( | EPR_EDataTypeId | data_type_id | ) |

Gets the 'C' data type string for the given data type.